Windows 7 and Microsoft SQL Server 2008 R2

FrameworkLTC suite of products (including RxPertise) require two Microsoft products for its functionality - a Windows operating system environment and Microsoft SQL Server as its database engine. Within the next several months, Microsoft will be ending support for two popular versions of these products: Windows 7 and Microsoft SQL Server 2008 R2. 

Windows 7

Since Microsoft will be ending the support of Windows 7it is recommended that customers upgrade to Windows 10 in order to receive necessary and important updates to help maintain the security of their IT infrastructure and sensitive data.

It should be noted that Windows 7 operating system and 32 bit operating system hardware will not be supported for future FrameworkLTC suite releases in 2019.

Microsoft SQL Server 2008 R2

FrameworkLTC

Since Microsoft will be ending the support of SQL Server 2008 R2, FrameworkLTC suite of products will not support it in future 2019 releases. Stay tuned for more details on this topic.

RxPertise

The current RxPertise installation package installs Microsoft SQL Server 2008 R2 as a prerequisite. Since Microsoft will be ending support of SQL Server 2008 R2, RxPertise will use SQL Server 2014 in future releases. Stay tuned for more details on this topic. 

It should be noted that data sharing in RxPertise is dependent on matching versions of SQL Server between two versions of RxPertise. It is therefore recommended that IT infrastructure upgrades within a consultant group are timed properly to ensure that data can be shared without interruption. Please reach out to RxPertise Support for more information or questions.